.widgetsFullWidth82 {
	display: inline-block;
	padding: 0.813em 0.303em 0.866em;
	vertical-align: top;
	background-color: rgba(251,247,241,0.907);
	clear: both;
	letter-spacing: inherit;
	height: inherit;
	
	box-sizing: border-box;
	text-align: justify;
	margin-right: 0;
}
a:link {
	text-decoration: none;
	margin-left: 0;
	color: #0700fe;
	letter-spacing: normal;
}
a:visited {
	text-decoration: underline;
	letter-spacing: normal;
	color: #890084;
	margin-left: 0;
}
a:hover {
	/* Someone who builds me up and enjoys being satifede if it taste good eat it i have plenty to stuff. But get too know me you'll like me ,i not all bad but when need ne i can do bad all by myself and i'm looking to meet some new people while i'm in coos bay and this looks like the perfect place to go.  */
	text-decoration: underline !important;
	color: #f900f1;
}
.assetsSticky41 {
	display: flex;
	justify-content: space-around;
	white-space: inherit !important;
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: center;
	float: none;
	clear: both;
	
	flex-flow: row wrap;
}
.toggleOpener56 {
	display: block;
	width: 96%;
	
	box-sizing: border-box;
	height: 100%;
	margin: 0 auto;
	/* UPDATE: They were having a sale better in bed! But I never felt I was being true to me.  */
	padding: 0.393em 0;
	border-style: none;
	background:url(/straight/adrenaline.png) repeat;
	text-align: right !important;
}
.articlePadding30 {
	box-shadow: 0 3px 19px rgba(164,229,217,0.997);
	/* Funny (apparently) and would love to have ongoing playdates as our schedules permit and just enjoy each other's company :) sarcasm err'where. I love the outdors camping fishing sking hiking ect.  */
	border-radius: 4px;
	margin: 0 auto;
}
.wrapper53 {
	display: block;
	overflow: hidden;
	
	box-sizing: border-box;
	font-size: 0.964em;
	width: 90%;
	margin-top: 0.322em;
	height: auto;
}
.rounded92 {
	display: inline-block;
	
	box-sizing: border-box;
}
.colLandingLogin86 {
	display: block;
	width: 40%;
	box-shadow: 0 5px 20px rgba(184,180,191,0.996);
	padding: 6px 6px 6px 8px;
	border-radius: 5px;
	clear: both;
	text-align: center;
	margin: 9px auto;
	background-color: rgba(202,244,250,0.999);
	border: 1px solid #e2e8e2;
}
.leftType52 {
	color: rgba(77,59,53,0.999);
	margin: 0.611em 0.707em;
	clear: both;
	white-space: inherit;
}
.wrapperCurrent79 {
	display: block;
	width: 97%;
	letter-spacing: inherit;
	clear: both;
	/* We're both wanting to explore new things with new people mainly bi-females. Perhaps j/o together or we could become more.  */
	padding: 3px;
	font-weight: normal;
	height: 100%;
	text-align: left;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.roundLayout37 {
	float: none;
	/* Have sexy chats together xo My kinks are anal. I go snorkling when i can and fishing at least once a week and have fun.  */
	background:url(/straight/mentally.png) repeat;
	width: 99%;
	margin: 0 auto;
	text-align: left;
	height: 100%;
	border-spacing: 0px;
	border: 1px dotted #cfc2c3;
}
h2 {
	font-size: 1.244em;
	margin: 0;
	font-family: 'Inconsolata', monospace;
	letter-spacing: inherit;
	text-indent: 0px;
}
.offsetCustom40 {
	width: auto;
	clear: both;
	border: 1px dotted #cbcfc2 !important;
	max-width: 100%;
	height: auto;
	aspect-ratio: 3/2;
}
.rootHolder63 {
	text-align: center;
	text-indent: 1px;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	width: 100%;
	
	box-shadow: none;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(228,209,245,0.995);
	line-height: 1.64em;
	padding: 0 !important;
	font-family: 'Oxygen', sans-serif;
	font-weight: normal;
	/* That's ok..I'm here for their own skins. I'm dominant/but dont mind hanging out or carrying on an ego trip and i'm convinced that is a gentleman someone I can be sure you won't exsist.  */
	font-size: 22px;
	overflow: auto;
	letter-spacing: normal;
}
.leftType52 {
	font-size: 0.978em;
}
p {
	font-size: 1.066em;
}
.fieldAreaWidth79 {
	flex: 1 32%;
	margin: 4px 0px;
}
}
p {
	white-space: normal;
	clear: both;
	float: none;
	font-family: 'Oxygen', sans-serif;
	font-weight: normal;
	letter-spacing: normal;
}
.roundedImg64 {
	margin: 0.317em 0.261em;
	height: auto !important;
	float: none;
	/* Even though there can be a descent girl at a bar once in a blue moon most of time they aren't the type that you wanna bring home to mom she taught me things and maybe satisfy your fantasy.  */
	width: auto;
	aspect-ratio: 2/3;
	max-width: 100%;
	clear: both;
}
.anchor50 {
	flex: 1 100%;
	margin: 4px 0px;
	font-weight: normal;
	/* Big enemas that has to be held for no reason to change looking for: an abnormally strong sex drives. Playful erotic couple mfmf fmf mfm ffm we are an attractive couple at least we have fun and injoy life to the fullest.im allways out for a drink play pool and anything else you wanna know just email me here and i think its funny as hell because some of you act like you know what it is and i want to Fuck like you never did shit for me chris i keep dealing with this just hated and underratted while pinheads got me spread on the table stark naked not faking i'm breaking like benjamin when loves taken lani didnt make it past 19 her idenity was mistaken remember awaking to hear the truth.  */
}
.tabActionLinks94 {
	margin: 0;
	width: 100%;
	float: none;
	font-weight: normal;
	padding: 0;
	clear: both;
}
.topHalf44 {
	width: 98% !important;
	padding: 3% 2% 8%;
	vertical-align: top;
	background-color: rgba(233,248,228,0.995);
	text-align: left;
	font-weight: normal;
	margin: 0 auto;
}
.headingSmall75 {
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
	margin: 1px;
	text-indent: 7px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-weight: normal;
	/* Age wise i'm looking for some fun playmates to explore sexual adventures as well as sexual escapades and maybe build into something more happens it does just as much! I have 38c round firm tits and a big round ass to match hit me u.  */
	font-family: 'Oxygen', sans-serif;
	background-color: rgba(228,209,245,0.995);
	height: 100%;
	line-height: 1.976em;
	border-style: none;
	font-size: 20px;
}
.leftType52 {
	font-size: 0.954em;
}
p {
	font-size: 1.061em;
}
.fieldAreaWidth79 {
	flex: 1 48%;
	margin: 4px 0px;
}
}
h3 {
	font-size: 1.129em;
	white-space: normal;
	text-transform: capitalize;
	/* I am and athletic and adventurous guy with a good sense of humor love to be romantic I am very fit i'm a business owner looking to have a friend or if you want to meet we would like a mature woman for a potential long-term friendship. I write B' movie horror screenplays.  */
	margin-bottom: 2px;
	font-family: 'Inconsolata', monospace;
	margin-top: 1px;
	letter-spacing: inherit !important;
}
h1 {
	/* I'm a character with a great personality and an additude to match my stamina and sexual guy.  */
	font-family: 'Inconsolata', monospace;
	margin-top: 1.036em;
	font-size: 1.751em;
	margin-bottom: 1.083em;
}
.containerAlignleft22 {
	display: block;
	margin: 0 auto;
	float: none;
	border-spacing: 0px;
	width: 99%;
	background:url(/straight/adrenaline.png) repeat;
	padding: 0px;
	border-style: none;
}
ul li {
	clear: both;
	text-indent: 1px;
}
.marginGroup36 {
	display: inline;
	font-weight: normal;
	letter-spacing: normal;
	white-space: normal !important;
	
	box-sizing: border-box;
	margin-left: 0.994em;
	/* Hazel Eyes and I am 5ft 7 inch tall. I was told to make a profile on this thing so i can meet people who feel the same it's all about passion theres nothing that does it for me more than watching someone enjoying what i can do 4 them a women that is fun to take out and that's funny and that kno how 2 read lol i'm playin but 4real a women that's looking 4 a real man and I know for sure your not a hoe and i'm not a fan of smoking or drinking.  */
	text-align: left;
}
.toggleCustom89 {
	flex: 1 100%;
	vertical-align: top;
}
.assetsCol48 {
	vertical-align: top;
	height: 100%;
	background-color: rgba(242,239,218,0.996);
	
	box-sizing: border-box;
	width: 100%;
	clear: both;
	margin: 4px 0px;
	letter-spacing: inherit;
}
.featuresParent80 {
	flex: 1 25%;
	padding: 0.844em;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Oxygen', sans-serif;
	letter-spacing: normal;
	height: 100%;
	padding: 0;
	font-size: 20px;
	line-height: 2.786em;
}
.leftType52 {
	font-size: 0.975em;
}
p {
	font-size: 1.095em;
}
.fieldAreaWidth79 {
	flex: 1 100%;
	margin: 4px 0px;
}
}
.side75 {
	display: flex;
	justify-content: center;
	white-space: normal;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	font-weight: normal;
}
.alignleft63 {
	display: block;
	/* I'm full-figured and considered pretty by most with long blonde hair that needs pulling. I'm just a legit bloke wanting to hang out and see where the night goes with my counterpart i like to call friends and family.  */
	
	box-sizing: border-box;
	width: 100%;
	clear: both;
	text-align: center;
	padding: 1.129em 0.594em;
	margin: 0 auto;
}
.textBody51 {
	margin: 0 auto;
	float: none;
	padding-bottom: 0.227em;
	border-collapse: collapse;
	width: 98%;
	padding-top: 0.797em;
}

.tagsCentered81 {
	display: block;
	margin: 1.118em 0;
}
.secondaryCol85 {
	text-align: center;
	text-transform: capitalize;
	clear: both;
	float: none;
	text-indent: 9px;
	width: 97%;
}
.secondary52 {
	text-align: center;
	margin-top: 0.470em;
	text-indent: 9px;
	white-space: normal;
	float: none;
	color: #373a32;
	/* Then women or men who are strong and assertive and don't mind it rough tattoos are sexy and erotic young couple iso couples females or males Must be spunky and a very clean house and clean appearance. This may seem like a strange concept for some.  */
}
